body {
    padding-top: 5%;
    font-family: sans-serif;
    color: #555;
}

.container {
    width: 100%;
}

@media (min-width: 400px) {
    .container {
        width: 80%;
    }
}

a {
    color: black;
}

@media (min-width: 750px) {
    .right {
        float: right;
    }
}

form {
    margin-bottom: 0;
}

button:hover {
    color: black;
    cursor: poiner;
}

label {
    margin: 0;
}

input {
    vertical-align: middle;
    margin: 0;
}

textarea {
    margin-top: 1rem;
    padding: 1rem;
    width: 100%;
    min-height: 40rem;
    resize: vertical;
    font-family: monospace;
    line-height: 1.5;
}

@media (min-width: 750px) {
    textarea {
        margin-top: 0rem;
    }
}

#ricard {
    display: none;
}

pre {
    padding: 2rem !important;
    min-height: 40rem;
    overflow-y: auto;
    line-height: 1.5;
}

ol {
    list-style-position: unset;
}

li {
    margin: 0;
}

.highlighting {
    padding-left: 5rem !important;
}

.wrap {
    white-space: pre-wrap;
}

.warning {
    display: table;
    margin: auto;
    margin-bottom: 3rem;
    text-align: center;
    font-weight: bold;
    border: 1px solid #bbb;
    border-radius: 4px;
    padding: 1rem 2rem;
}

.footer {
    margin-bottom: 2rem;
    text-align: center;
    font-size: 0.85em;
}
